@font-face {
	font-family: 'aedSymbol';
	src: url('/fonts/aedSymbol/AEDSymbolFont.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Geologica Cursive';
	src: url('/fonts/geologica-cursive/GeologicaCursive-Light.woff2') format('woff2'),
		url('/fonts/geologica-cursive/GeologicaCursive-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Geologica Cursive';
	src: url('/fonts/geologica-cursive/GeologicaCursive-Regular.woff2') format('woff2'),
		url('/fonts/geologica-cursive/GeologicaCursive-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Geologica Cursive';
	src: url('/fonts/geologica-cursive/GeologicaCursive-Medium.woff2') format('woff2'),
		url('/fonts/geologica-cursive/GeologicaCursive-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}


@font-face {
	font-family: 'Icons';
	src: url('/fonts/icons/icomoon.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
